@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** ------------------------------------------------------ **/
/** -------------------2 column layout -------------------- **/
body {
	background-color: #ffffff;
	margin: 0px;
}

#top_wrap {
	background-color: #191c1f;
	height: 32px;
}
#top{
	color: #979797;
	font-size: 14px;
	letter-spacing:2px;
	margin: 0 auto;
	padding-top: 4px;
	position: relative;
	text-align: left;
	width: 980px;
}


#header_wrap {
	background-color: #4c4c4c;
	height: 175px;
}
#header{
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 980px;
}


#wrap_white{
	background-color: #f0f0f0;
}
#wrap_pink{
	background-color: #d1d4d3;
}
#wrap_grey{
	background-color: #d2d2d2;
}
#centerc_slide{
	clear:both;
	margin: 0 auto;
	width:980px;
}
.centerc{
	clear:both;
	margin: 0 auto;
	padding: 35px 10px 35px 20px;
	text-align:left;
	width:950px;
}
#leftc{
	float:left;
	margin-right: 75px;
	margin-bottom: 40px;
	width: 474px;
}

#rightc{
	float:left;
	margin-bottom: 40px;
	width: 421px;
}

#horiz {
	background-image:url(../images/layout/horiz_bg.gif);
	clear: both;
	height: 2px;
	margin-bottom: 10px;
}

#wrap_footer1 {
	background-color: #282828;
	clear: both;
	height: 170px;
	padding-top: 30px;
}
#foot1{	
	margin: 0 auto;
	text-align: left;
	width: 980px;
}
#wrap_footer2 {
	background-color: #282828;
	clear: both;
	height: 100px;
	padding-top: 2px;
}
#foot2{	
	margin: 0 auto;
	text-align: left;
	width: 980px;
}
#wrap_footer3 {
	background-color: #282828;
	clear: both;
	height: 500px;
	padding-top: 20px;
}
#foot3{	
	margin: 0 auto;
	text-align: left;
	width: 980px;
}
#wrap_footer4 {
	background-color: #282828;
	clear: both;
	height: 160px;
	padding-top: 2px;
}
#base_wrap {
	background-color: #000000;
	clear: both;
	font-size: 11px;
	height: 46px;	
	padding-top: 2px;
}
#base {
	color: #ffffff;
	margin: 0 auto;
	text-align: left;
	width: 980px;
}


/** ------------------------------------------------------ **/
/** ------------------- header --------------------------- **/

#top a{
	float: right;
}

#header_graphic{
	position: absolute;
	top: 34px;
	left: 0px;
}

#header_10years{
	position: absolute;
	top: 12px;
	left: 670px;
}

#header_address{
	position: absolute;
	top: 16px;
	right: 0px;
	color: #c5c8cb;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#header_tel{
	position: absolute;
	top: 32px;
	right:6px;
	background-image: url(../images/layout/tel_bg_1.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	background-size:18px;
	color: #FFFFFF;
	font-size: 21px;
	letter-spacing:2px;
	padding-left: 22px;
}

#social{
	position: absolute;
	top: 64px;
	right: 2px;
}
#social_instagram_hair{
	position: absolute;
	top: 84px;
	right: 2px;
}
#social_instagram_beauty{
	position: absolute;
	top: 104px;
	right: 2px;
}



/** ------------------------------------------------------ **/
/** -------------------navigation ------------------------ **/
#navigation{
	position: absolute;
	top: 142px;
	right: 0px;
	z-index: 1000;
}
#navigation ul {
	list-style: none;
	margin: 0px;
	padding: 0px;

}
#navigation ul li {
	float: left;
	font-size: 15px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	position: relative;
}
#navigation ul li a, #navigation ul li a:visited {
    color: #FFFFFF;
	display:block;
	padding: 0px 30px 14px 30px;
	text-decoration: none;
}
#navigation ul li #nav07 {
	margin-right: 30px;
}
#navigation ul li a:hover, #navigation ul li a:active {	
	color: #c5c8cb;	
}
#navigation ul li:hover a { 
	color: #c5c8cb;	
}
#navigation ul li ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left:-9999px;
}
#navigation ul li:hover ul { 
	left: 25px; /* Bring back on-screen when needed */
	border: 0px; /*ie7 needs somethign other than left */
}

#navigation ul li ul li {
	background-image:url(../images/layout/popup-tile.png);
	float: none;
	font-size: 15px;
	padding: 0px;
	margin: 0px; 
	width: 190px;
}
#navigation ul li:hover ul li a, #navigation ul li:hover ul li a:visited {
	color: #4c4c4c;
	padding: 9px 20px 9px 20px;
	text-decoration: none;
}
#navigation ul li:hover ul li a:hover, #navigation ul li:hover ul li a:active {	
	color: #FFFFFF;	
	background: #c5c8cb;	
}




/** ------------------------------------------------------ **/
/** ------------------- footer --------------------------- **/


.footer {
	color: #d2d2d2;
	font-size: 14px;
}
.footer p {
	margin-bottom: 0px;
}
.footer h4 {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
}
.footer a, .footer a:visited {
	color: #d2d2d2;
}
.footer a:hover {
	color: #c5c8cb;
}

.footer span {
	display: inline-block;
	float: left;
	width: 80px;
}
.div_footer1 {
	float: left;
	padding-right: 38px;
	width: 216px;
}
.div_footer2 {
	float: left;
	width: 190px;
	padding-right: 50px;
}
.div_footer3 {
	float: left;
	width: 226px;
	padding-right: 50px;
}
.div_footer4 {
	float: left;
	width: 200px;
}

.div_footer6 {
	float: left;
	padding-right: 63px;
	width: 316px;
}
.div_footer7 {
	float: left;
	width: 280px;
	padding-right: 75px;
}
.div_footer8 {
	float: left;
	width: 226px;
}
.div_footer8 p {
	margin:0 0 10px;
}
#wrap_footer3 a {
	color: #c5c8cb;
}
#wrap_footer3 a:hover {
	color: #d2d2d2;
}
#divSubscribe {
	
}
.inputSubscribe {
	border: 1px solid #FFFFFF; 
	background-color: #f6bbce;
	color: #282828;
	float: left;
	margin: 0px;
	margin-top: 8px;
	padding: 5px 20px 5px 5px;
	width: 170px;
  }
.inputSubscribeBtn {
	background-color: #c5c8cb;
	border: 1px solid #FFFFFF; 
	color: #FFFFFF;
	margin: 0px;
	margin-top: 8px;
	padding: 5px 12px 5px 12px;
  }
.inputSubscribeBtn:hover{
	cursor: pointer;
	background-color: #ffffff;
	color: #c5c8cb;
}
.footertel {
	background-image: url(../images/layout/footer-tel.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.footeremail {
	background-image: url(../images/layout/footer-email.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.footeraddr {
	background-image: url(../images/layout/footer-address.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.footerfacebook {
	background-image: url(../images/layout/footer-facebook.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.footerinstagram {
	background-image: url(../images/layout/footer-instagram.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.div_top {
	clear: both;
	padding-top:42px;
	text-align: center;
}
#wrap_footer3 .div_top a {
	background-color: #c5c8cb;
	border: 1px solid #FFFFFF; 
	color: #FFFFFF;
	margin: 0px;
	padding: 3px 6px 3px 6px;
}
#wrap_footer3 .div_top a:hover {
	background-color: #ffffff;
	color: #c5c8cb;
}

#base_wrap a {
	color: #ffffff;
}
#base_wrap a:hover {
	color: #c5c8cb;
}
#base a {
	margin-left: 20px;
}
/** ------------------------------------------------------ **/
/** ------------------- HTML elements -------------------- **/
img {
	border: 0px;
}

.alignleft {
	text-align: left;
}

td p {
	margin-bottom: 0px;
}
td span {
	display: inline-block;
	width: 150px;
}
.tablepad td {
	padding-bottom: 5px;
}
/** ------------------------------------------------------ **/
/** ------------------- form ------------------------- **/

form {
  margin: 0px;
  padding: 0px;
  }
fieldset {
  padding: 10px;
  padding-top: 10px;
  width: auto;
  }
legend {
  font-weight: bold;
  padding-bottom: 10px;
  }
input {
  float: left;
  margin-right: 10px
  }
select {
  float: left;
  margin-right: 10px
  }
input.buttons {
  float: none;
}
form fieldset div {
  padding-bottom: 0px;
  clear: both;
  overflow:auto;
  }
form fieldset p {
  padding-bottom: 10px;
  margin: 0px;
  clear: both;
  }
label {
  display:block;
  float: left;
  width: 150px;
  margin-right: 10px;
  padding-bottom: 10px;
  }


/** ------------------------------------------------------ **/
/** ------------------- div table replacements ----------- **/

div.TableReplaceRow {
	clear: both;
	padding-top:0px;
  }
div.TableReplaceRow div.TableReplaceCell {
	float: left;
	margin-right: 28px;
	text-align: left;
	width: 461px;
  }
div.TableReplaceRow div.TableReplaceCellWide {
	float: left;
	margin-right: 75px;
	text-align: left;
	width: 655px;
  }
div.TableReplaceRow div.TableReplaceCellShort {
	float: left;
	margin-right: 28px;
	text-align: left;
	width: 210px;
  }
div.TableReplaceRow div.last {
	margin-right: 0px;
  } 
div.TableReplaceRowClear {
	clear: both;
  }
  
.clearboth {
	clear:both;
}
  
/** ------------------------------------------------------ **/
/** ------------------- bespoke -------------------------- **/

a.aplain, a.aplain:visited {
	color: #726658;
}
a.aplain:hover {
	color: #f0931f;
}

#formContact input[type=text] {
	border: 1px solid #e5e5e5;
	color: #726658;
	padding: 6px;
	margin: 0px 0px 5px 0px;
	width: 280px;
}
#formContact textarea {
	border: 1px solid #e5e5e5;
	color: #726658;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	height: 116px;
	padding: 6px;
	margin: 0px 0px 5px 0px;
	width: 280px;	
}
#formContact input[type=image] {
	border: 0px;
	margin: 0px;
	width: auto;
}
#formContact input[type=submit]:hover {
	color: #1f8479;
	cursor: pointer;
}
#contactInfo {
	display: none;
}



#slider1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 457px;
	width: 980px;
}
#slider1 img {
	display: block;
}
.slide {
	position: relative;
}
.sliderquote {
	color: #0e0e0e;
	background-image: url(../images/layout/slider-bg.png);
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 15px;
	text-align:left;
	width: 950px;
}
.sliderquote strong{
	color: #ffffff;
	font-weight: normal;
}
.bx-prev {
	position:absolute;
	top: 233px;
	left: 17px;
}
.bx-next {
	position:absolute;
	top: 233px;
	right: 17px;
}

table.dotted {
	border-color: #f0931f;
	border-style: dotted;
	border-width:1px;
}
.td-border-bottom {
	border-bottom-color: #f0931f;
	border-bottom-style: dotted;
	border-bottom-width:1px;
}
.td-border-right {
	border-right-color: #f0931f;
	border-right-style: dotted;
	border-right-width:1px;
}









.portfolioFilter {
	background-image:url(../images/layout/portfolio-filter-bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 5px;
	font-style: italic;
	padding-bottom: 20px;
	text-align:center;
}
.portfolioFilter a, .portfolioFilter a:visited  {
	color: #777777; 
}
.portfolioFilter a:hover {
	color: #e83037; 
}

div.TableReplace300pic img {
	/*background-image: url(../images/layout/frame_bg.gif);
	background-repeat:no-repeat;
	padding: 40px 36px 40px 34px;*/
}
div.press {
	padding-top: 40px;
}
div.press p, div.press h3 {
	padding: 0px;
	margin: 0px;
}




h3.closeup {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
p.closeup {
	margin-top: 0px;
	padding-top: 0px;
}

